import os
import sys

from django.core.management import execute_from_command_line

os.environ.setdefault('DJANGO_SETTINGS_MODULE', 'intranet.pypi.src.settings')


def main():
    execute_from_command_line(sys.argv)


def celery_main():
    from celery.bin.celery import main
    return main()


if __name__ == "__main__":
    main()
